[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-67:/layout-watch-v20/abc_alert_dialog_button_bar_material.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-3:/layout-watch-v20/abc_alert_dialog_button_bar_material.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-67:/layout-watch-v20/abc_alert_dialog_title_material.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-3:/layout-watch-v20/abc_alert_dialog_title_material.xml"
    }
]